node_modules
.DS_Store
dist
docs
dist-ssr
*.local
.cursorrules
.claude
.codex

# Environment files
.env
.env.development
.env.production
.env.*.local

# IDE
.idea
.vscode

# Logs
*.log
npminstall-debug.log

# plan
.scratch

# ai
.agents

#build
one-pipe-system-dist.zip
